.u-section-1 .u-sheet-1 {
  min-height: 843px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1183px;
  margin: 4px -21px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 856px;
  filter: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  filter: none;
  height: 387px;
  width: 559px;
  margin: 4px 11px 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  --text-color-var: #baa48f;
  margin: 25px 11px 0 35px;
}

.u-section-1 .u-text-2 {
  line-height: 1.6;
  margin: 8px 11px 0 35px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 856px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.5;
  font-size: 1.125rem;
  margin: 11px 22px 0 16px;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  --text-color-var: #baa48f;
  margin: 25px 22px 0 8px;
}

.u-section-1 .u-text-5 {
  margin: 19px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 834px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin: 8px 0;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 823px;
  }

  .u-section-1 .u-image-1 {
    height: 325px;
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 823px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: -19px;
    margin-left: 19px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 8px;
    margin-right: -19px;
    margin-left: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 776px;
    margin-top: 15px;
    margin-left: -28px;
    margin-right: -28px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-size: auto 116%;
    min-height: 834px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    height: 249px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 78px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-right: -9px;
    margin-left: 9px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 834px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-right: -9px;
    margin-left: 9px;
  }

  .u-section-1 .u-text-5 {
    margin-right: -15px;
    margin-left: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1512px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 7px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 859px;
  }

  .u-section-1 .u-image-1 {
    height: 374px;
    margin-top: 9px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: 385px;
    margin-right: -2px;
    margin-left: 2px;
  }

  .u-section-1 .u-text-2 {
    margin: 25px -2px -307px 2px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 650px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -429px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 434px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1531px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1064px;
  }

  .u-section-1 .u-image-1 {
    height: 235px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: 450px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin: 9px -8px -42px 9px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 28px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -812px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 460px;
    margin-right: 9px;
    margin-left: -9px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 0;
    margin-right: -12px;
    margin-left: 13px;
  }
}